<?php 
/*if(!defined('INCLUDE_CHECK')) die('You are not allowed to execute this file directly');
ob_start();
session_start();
require_once 'classes/db_connect1.php';
require_once 'classes/functions1.php';
require_once 'classes/function1.php';
$db = new db_connect1();*/

ob_start();
session_start();

$servername = "localhost";
$username = "oscotech_oscoict";
$password = "2VQg0A7gcxBF";
$dbname = "oscotech_cms";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}

require_once 'function.php';
?>
<?php
/*

$cons=mysqli_connect("localhost", "oscotech_oscoict","2VQg0A7gcxBF");
if (!$cons){
echo ("Unable to connect to Database");
exit();
}
else 	{
mysqli_select_db($cons, "oscotech_cms") or die;
	}
require_once 'function.php';




*/
?>